<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "vendor";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM mst_vendor WHERE ven_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$ven_name = $rs['ven_name'];
	$ven_addr = $rs['ven_addr'];
	$ven_phoneno = $rs['ven_phoneno'];
	$ven_email = $rs['ven_email'];
	$ven_contact = $rs['ven_contact'];
}

?>